Subject: RE: KMV
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Aug 2001 07:23:47 -0700 (PDT)

Vasant,

Thanks. FYI. Our internal RAC models assign roughly BB credit rating to Enron.

Vince

 -----Original Message-----
From: 	Shanbhogue, Vasant  
Sent:	Friday, August 10, 2001 8:05 AM
To:	Boots, Kelly H.
Cc:	Kaminski, Vince J
Subject:	KMV

Hi Kelly,

here is an updated version of the KMV writeup with some general positives as well.  I eliminated the last section on Enron, and changed some wording.  I did not think you wanted to explictly give Enron's EDF on the website.  Let me know if you want to add it back, and if you have any other suggestions.  I will continue to review how else we can change/extend the writeup.

Thanks,
Vasant

 << File: KMV Description0809.doc >>